#ifndef VDR_BURN_SHELL_H
#define VDR_BURN_SHELL_H

#include "pipe.h"

class cBurnShell: public cBurnPipe
{
private:
	cString mCommand;

protected:
	virtual int Action(void);

public:
	void SetCommand(const char *Command) { mCommand = Command; }
};

#endif // VDR_BURN_SHELL_H
